io.etcd.jetcd

## Interface Response.Header

Enclosing interface:
  Response

    public static interface Response.Header

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getClusterId()`
`long` `getMemberId()`
`long` `getRaftTerm()`
`long` `getRevision()`

### Method Detail

#### getClusterId

    long getClusterId()

#### getMemberId

    long getMemberId()

#### getRevision

    long getRevision()

#### getRaftTerm

    long getRaftTerm()